---

## Usage
  $ kasko-fe mock-api [command] [options]

## Commands
  download                Download the current manifest, field definitions etc. and save locally
  upload (@todo)          Save local manifest, field definitions etc. to the given environment

## Options
  --host                  Define target host environment (default: "eu1.kaskocloud.com")
---
